// generated by unplugin-vue-components
// We suggest you to commit this file into source control
// Read more: https://github.com/vuejs/vue-next/pull/3399

declare module 'vue' {
  export interface GlobalComponents {
    List: typeof import('./src/components/List.vue')['default']
    ListItem: typeof import('./src/components/ListItem.vue')['default']
    ListTimeline: typeof import('./src/components/ListTimeline.vue')['default']
    ProgressGauge: typeof import('./src/components/ProgressGauge.vue')['default']
  }
}

export { }
